<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Phishing Campaigns">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Before You Create a Phishing Campaign</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/before-you-create-phishing-campaigns.html">Open topic with navigation</a>
        </p>
        <h2>Before You Create a Phishing Campaign</h2>
        <p>Before you create a <a name="kanchor190"></a>phishing campaign, you need to perform the following tasks:</p>
        <ul>
            <li value="1"> <![CDATA[
]]><b>Set up the global SMTP settings</b> - To access the global settings, select Administration &gt; Global Settings from the main menu. Find the SMTP settings and enter the information for your SMTP server. 
</li>
            <li value="2"><b>Verify that your local machine can reach the Internet</b> - <span class="VariablesProductName">Metasploit Pro</span> must be able to access the Internet in order to clone a web page.</li>
            <li value="3"> <![CDATA[ 
]]><b>Create or import target lists</b> - The target list defines the e-mail addresses of the human targets that you want to send the phishing e-mail. You can create the target list from within the Phishing Wizard, but it is recommended that you set up your target lists before you create a campaign. </li>
        </ul>
    </body>
</html>